/*.user-udesrds-pi1 .input {
    position: relative;
}

.user-udesrds-pi1 .textHighlight {
    text-decoration: underline;
}

.user-udesrds-pi1 .autocomp_results {
    margin: 0;
    position: absolute;
    z-index: 10;
    width: 100%;
    max-height: 300px;
    overflow-y: auto;
    overflow-x: hidden;
}

.user-udesrds-pi1 .autocomp_results ul {
    list-style-type: none !important;
    margin: 0;
}

.autocomp_results li:not(.no-result) {
    cursor: pointer;
}

.user-udesrds-pi1 .autocomp_results li {
    margin: 0;
    padding: 0.2em 0.5em;
}

.user-udesrds-pi1 .autocomp_results:empty {
    display: none;
}

.user-udesrds-pi1 .csc-mailform-checkbox label {
    width: 75% !important; /* TODO La classe csc-mailform-checkbox ne devrait pas être utilisé pour RDS... */
/*}

.user-udesrds-pi1 .ui-helper-hidden-accessible {
    display: none;
}

.user-udesrds-pi1 .ui-state-default {
    border: 1px solid #d3d3d3 !important;
}

.user-udesrds-pi1 .ui-combobox-button .ui-button-text {
    padding: 0em;
}

.user-udesrds-pi1 .ui-combobox .ui-autocomplete {
    max-height: 10em;
    overflow-y: auto;
    overflow-x: hidden;
    border-radius: 0;
    border: 1px solid #eaeae1;
    width: 94% !important;
}

.user-udesrds-pi1 .ui-combobox .ui-autocomplete li {
    margin: 0.6em 0 0.6em 2em;
    font-size: 0.875em;
    padding: 0;
}

.user-udesrds-pi1 .ui-combobox .ui-autocomplete li a {
    color: #3f3f3f;
    padding: 0.2em;
    margin: 0;
}

.user-udesrds-pi1 .ui-combobox .ui-autocomplete li a strong {
    color: #2D9D5F;
    text-decoration: underline;
    font-weight: normal;
}

.user-udesrds-pi1 .ui-combobox .ui-autocomplete li a:hover,
.user-udesrds-pi1 .ui-combobox .ui-autocomplete li a.ui-state-focus {
    background: none;
    background-color: #edefe9;
    border-radius: 0;
    text-decoration: none;
}

.user-udesrds-pi1 .ui-widget-content a {
    display: block;
    border: none;
}

.user-udesrds-pi1 .content_search_col1 {
    width: 70%;
    float: left;
}

.user-udesrds-pi1 span.searchMessage {
    margin-left: 10px;
    color: red;
}

.user-udesrds-pi1 .rds_details {
    clear: both;
    width: 100%;
    display: inline-block;
    margin-bottom: 0.8em;
    border-bottom: 1px solid #eaeae1;
    padding-bottom: 0.8em;
}

.user-udesrds-pi1 .rds_details h2 {
    background: #007c52;
    padding: 0.6em 1em;
    margin-bottom: 0;
    font-size: 1.125rem;
    line-height: normal; /* Overrides _headings.scss */
/*}

.user-udesrds-pi1 .rds_details h2 a {
    display: block;
    position: relative;
    color: #ffffff;
}

.user-udesrds-pi1 .rds_details h2 a:after {
    position: absolute;
    right: 0.2em;
    font-family: 'udes-icons';
    top: 0.2em;
    content: '\e87f';
}

.user-udesrds-pi1 .rds_details h2 a:hover {
    color: #f6f6f2;
    text-decoration: none;
}

.user-udesrds-pi1 .rds_details h2:hover {
    background: #016734;
}

.user-udesrds-pi1 .rds_details ul {
    list-style: disc;
}

.user-udesrds-pi1 .rds_details .rds_details_link_profil {
    float: right;
    margin-right: 1.2em;
    margin-top: auto;
    font-size: 1.0em;
}

.user-udesrds-pi1 .rds_details div.info {
    background-color: #eaeae1;
    padding: 10px 15px;
    margin-bottom: 1em;
}

.user-udesrds-pi1 .rds_details div.info span.tel {
    font-weight: bold;
}

.user-udesrds-pi1 .rds_details div.info span.email {
    margin-left: 15px;
}

.user-udesrds-pi1 .rds_details div.content_col1 {
    width: 140px;
    float: left;
    padding-right: 15px;
}

.user-udesrds-pi1 .rds_details div.content_col2 {
    float: left;
    width: 50%;
    padding-right: 15px;
}

.user-udesrds-pi1 .rds_details div.content_col3 {
    width: 30%;
    float: left;
}

.user-udesrds-pi1 .rds_details div.content_col3 div {
    font-weight: bold;
    margin-bottom: 5px;
}

.user-udesrds-pi1 div.tx_userudesrds_aside {
    box-sizing: border-box;
    width: 25%;
    float: right;
    margin-top: 3.5em;
}

.user-udesrds-pi1 div.rds_search_links a {
    font-size: 0.9em;
}

.user-udesrds-pi1 section#specialist .accordeonContent div {
    padding-bottom: 1em;
}

.user-udesrds-pi1 section#specialist .accordeonContent p {
    margin: 0 1% 0.4em 0;
}

.user-udesrds-pi1 section#specialist .accordeonContent ul {
    list-style-type: none;
}

.user-udesrds-pi1 section#specialist .accordeonContent ul li {
    margin-left: 0;
}

.user-udesrds-pi1 div#rds_footer {
    display: inline-block;
    width: 100%;
}

.user-udesrds-pi1 div#rds_footer div.rds_search_links {
    float: left;
    width: 15%;
    padding-top: 20px;
}

.user-udesrds-pi1 div#rds_footer div#rds_page_nav {
    float: right;
    width: 85%;
    text-align: center;
}

.user-udesrds-pi1 div#rds_footer div#rds_page_nav ul {
    display: inline-block;
}

.user-udesrds-pi1 div#rds_footer .compact-theme a,
.user-udesrds-pi1 div#rds_footer .compact-theme span {
    font-weight: bold;
    box-shadow: none;
    border-color: #c8cabe;
    display: inline-block;
    height: 2.25em;
    line-height: 2.25em;
    margin: 0;
    text-align: center;
    width: 2.25em;
}

.user-udesrds-pi1 div#rds_footer .compact-theme .current,
.user-udesrds-pi1 div#rds_footer .compact-theme a:hover {
    background: none;
    background-color: #edefe9;
}

.user-udesrds-pi1 div#rds_footer .compact-theme li:first-child a,
.user-udesrds-pi1 div#rds_footer .compact-theme li:first-child span,
.user-udesrds-pi1 div#rds_footer .compact-theme li:last-child a,
.user-udesrds-pi1 div#rds_footer .compact-theme li:last-child span {
    border-radius: 0;
    border-color: #c8cabe;
}

.user-udesrds-pi1 div#tx_userudesrds_details_header a {
    margin-right: 20px;
}

.user-udesrds-pi1 div#tx_userudesrds_details_header p {
    margin: 0;
}

.user-udesrds-pi1 div.content_details {
    margin-bottom: 1em;
}

.user-udesrds-pi1 div.content_details img {
    float: right;
    padding-right: 1em;
}

.user-udesrds-pi1 div.content_details div {
    width: 73%;
    float: left;
    padding-right: 1em;
}

.user-udesrds-pi1 div.content_details p {
    word-wrap: break-word;
}

.user-udesrds-pi1 div.content_formation {
    clear: both;
    margin-bottom: 1em;
}

.user-udesrds-pi1 div.tx_userudesrds_details_links {
    padding: 1em 0;
}

.user-udesrds-pi1 div.tx_userudesrds_details_links a {
    margin-right: 20px;
    font-size: 0.9em;
}*/


/**************** NOUVEAUX STYLES 2019 ICI **********************/
/* Forms*/
#rechsimple form {
    padding: 0 1.5em 1.5em;
}

body.isMobile #rechsimple form {
    padding-top: 1.5em;
}
    /* Recherche */
.recherche-section .autocomp_results {
    margin: 0;
    position: absolute;
    z-index: 10;
    width: calc( 100% - 6em);
    max-height: 300px;
    overflow-y: auto;
    overflow-x: hidden;
}

.recherche-section .autocomp_results ul {
    list-style-type: none !important;
    margin: 0;
}

.recherche-section li:not(.no-result) {
    cursor: pointer;
}

.recherche-section .autocomp_results li {
    margin: 0;
    padding: 0.2em 0.5em;
}

.recherche-section .autocomp_results:empty {
    display: none;
}

.recherche-section .ui-combobox-button .ui-button-text {
    padding: 0em;
}

.recherche-section .ui-combobox .ui-autocomplete {
    max-height: 10em;
    overflow-y: auto;
    overflow-x: hidden;
    border-radius: 0;
    border: 1px solid #eaeae1;
    width: 94% !important;
}

.recherche-section .ui-combobox .ui-autocomplete li {
    margin: 0.6em 0 0.6em 2em;
    font-size: 0.875em;
    padding: 0;
}

.recherche-section .ui-combobox .ui-autocomplete li a {
    color: #3f3f3f;
    padding: 0.2em;
    margin: 0;
}

.recherche-section .ui-combobox .ui-autocomplete li a strong {
    color: #2D9D5F;
    text-decoration: underline;
    font-weight: normal;
}

.recherche-section .ui-combobox .ui-autocomplete li a:hover,
.recherche-section .ui-combobox .ui-autocomplete li a.ui-state-focus {
    background: none;
    background-color: #edefe9;
    border-radius: 0;
    text-decoration: none;
}

.recherche-section .ui-state-default {
    border: 1px solid #d3d3d3 !important;
}

#rechavancee h4 {
    text-transform: uppercase;
    font-size: 1.55rem;
}

#searchAdvancedForm {
    padding-top: 0;
}

.recherche-section .csc-mailform-checkbox label {
    width: 75% !important; /* TODO La classe csc-mailform-checkbox ne devrait pas être utilisé pour RDS... */
}

#rechavancee .ui-button-icon-primary {
    top:45%;
}

#rechavancee #activity-search {
    margin-top: 1em;
}

/* Search results */
#rds-2019-search-results .header {
    position: relative;
}

#rds-2019-search-results .header span {
    bottom: 0.5em;
    right: 1rem;
    position: absolute;
}

#rds-2019-search-results .header span strong {
    font-size: 0.8rem;
}

.rds-2019-search-results-single-entry {
    max-width: 25%;
    float: left;
    display: inline-block;
    box-sizing: border-box;
    padding-right: 1rem;
    margin-bottom: 1rem;
}

.rds-2019-search-results-single-entry .container {
    border: 1px solid #d3d3d3;
}

.rds-2019-search-results-single-entry .info {
    padding: 1rem;
    min-height: 15rem;
    position: relative;
}

.rds-2019-search-results-single-entry .info span {
    font-size: 0.875em;
}

.rds-2019-search-results-single-entry .footer {
    position: absolute;
    bottom: 1rem;
}

.rds-2019-search-results-single-entry .fullname {
    font-size: 1.25em;
    font-family: "Fira Sans Extra Condensed",Arial,Helvetica,sans-serif;
    font-weight: 400;
    margin-bottom: 0.5em;

}
div#rds_footer div#rds_page_nav {
    text-align: center;
}

div#rds_footer div#rds_page_nav ul {
    display: inline-block;
}

div#rds_footer .compact-theme a,
.user-udesrds-pi1 div#rds_footer .compact-theme span {
    font-weight: bold;
    box-shadow: none;
    border-color: #c8cabe;
    background: none;
    display: inline-block;
    height: 2.25em;
    line-height: 2.25em;
    margin: 0;
    text-align: center;
    width: 2.25em;
}

div#rds_footer .compact-theme .current,
div#rds_footer .compact-theme a:hover {
    background: none;
    background-color: #edefe9;
}

div#rds_footer .compact-theme span.current {
    background-color: #016735;
    color: #ffffff;
}

div#rds_footer .compact-theme a.prev,
div#rds_footer .compact-theme a.next {
    color: #1d1d1d;
}

div#rds_footer .compact-theme span.current.prev,
div#rds_footer .compact-theme span.current.next {
    display: none;
}

div#rds_footer .compact-theme li:first-child a,
div#rds_footer .compact-theme li:first-child span,
div#rds_footer .compact-theme li:last-child a,
div#rds_footer .compact-theme li:last-child span {
    border-radius: 0;
    border-color: #c8cabe;
}

body.isMobile #rds-2019-search-results{
    margin-bottom: 1rem;
}

body.isMobile #rds-2019-search-results .header span {
    position: initial;
    display: block;
}


body.isMobile #rds-2019-search-results .header span a {
    float: right;
}

body.isMobile .rds-2019-search-results-single-entry {
    max-width: 250px;
    margin: 0 auto 1rem;
    float: none;
    display: block;
}

body.isMobile .rds-2019-search-results-single-entry .info {
    padding: 1rem;
    min-height: auto;
}

body.isMobile .rds-2019-search-results-single-entry .info span {
    font-size: 0.875em;
}

body.isMobile .rds-2019-search-results-single-entry .footer {
    position: relative;
    bottom: initial;
    margin-top: 1em
}

body.isMobile .user-udesrds-pi1 hr {
    display: none;
}




/* Details */
.content-area .DetailStatusBar a.returnToResults {
    font-size: 0.8rem;
    color: #4a4a4a;
    font-weight: bold;
}

.content-area .DetailStatusBar a {
    margin-right: 1em;
}

.bloc-accordeons {
    width: 75%;
    display: inline-block;
    vertical-align: top;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 1em;
}

.bloc-accordeons > h4:first-child {
    margin-top: 0;
}

body.isMobile .bloc-accordeons {
    padding-right: 0;
}
/*#bloc-tabs-accordion {
    display: inline-block;
    vertical-align: top;
}*/

#rds-2019-details .header {
    border-bottom: 1px solid #d3d3d3;
    margin-bottom: 1.5em;
}

#rds-2019-details .header h2 {
    margin-bottom: 0;
}

#rds-2019-details .header p {
    margin-top: 0;
}

#rds-2019-details aside {
    width: 24%;
    display: inline-block;
    vertical-align: top;
    font-size: 1rem;
}

#rds-2019-details aside * {
    font-family: "Roboto Condensed",Arial,Helvetica,sans-serif;
}

#rds-2019-details aside h4 {
    color: #1d1d1d;
    text-transform: uppercase;
    font-size: 14.4px;
    font-size: 0.9rem;
    line-height: 18px;
    line-height: 1.125rem;
    font-weight: 700;
}

#rds-2019-details aside .user-picture,
#rds-2019-details aside .user-contact-info {
    padding: 1em;
    background-color: #f3f3f3;
}

#rds-2019-details aside hr {
    margin: 0;
}

#rds-2019-details i {
    color: #016735;
}

#rds-2019-details ul {
    list-style-type: none;
}

#rds-2019-details ul li {
    margin-left: 0;
}

#rds-2019-details .mobileDetails {
    display: none;
}

.user-contact-info {
    margin-top: 1em;
}

.user-contact-info div {
    background-color: white;
    border: 1px solid #d3d3d3;
    padding: 1em;
}

.user-contact-info p {
    margin: 0.4em 0;
}

.user-contact-info div span {
    font-size: 0.875em;
    font-weight: bold;
    text-transform: uppercase;
    font-family: "Fira Sans Extra Condensed", Arial, Helvetica, sans-serif;
}

body.isMobile #rds-2019-details aside {
    display: none;
}

body.isMobile #rds-2019-details .bloc-accordeons {
    width: 100%;
}

body.isMobile #rds-2019-details .mobileDetails {
    display: block;
    max-width: 300px;
    margin: 0 auto 2em;
}

body.isMobile #rds-2019-details .mobileDetails .user-contact-info {
    margin-top: 0;
}
